Celery 2.4 released!

Posted by asksol on 11 Jun 2011, 2:17 p.m.

This release contains Python 3 support, broker urls, less dependencies, and loads of bug fixes. 

Everything is detailed in the Changelog, which you should read before upgrading.

Users of Django must also upgrade to django-celery 2.4, which also adds South migrations (see

the django-celery changelog)